{
    "path": "$OET_PATH/testcases/function_test/pkg_test/freetype/freetype-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_freetype-help_function_install",
            "desc": "测试 freetype-help 软件包能够正常安装"
        },
        {
            "name": "test_freetype-help_function_remove",
            "desc": "测试 freetype-help 软件包能够正常卸载"
        }
    ]
}